Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 02:54:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi good day. I just collected my items yesterday through Click & Collect. I ordered size Eur 36 for my son as his foot measurement is 9 inches but turned out the actual size is still big for him.  Is it possible I can go back to the store and exchange it to a smaller size? Kindly assist me on this. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5378194